I am running BT5 GNOME 64 bit and we have to install nessus 5.0 for class and i have successfully installed nessus but it asks for flashplugin of 10.2 or better. i have used FLASH AID, ran all the above commands and it says completed successfully. but the plugin is not there...... ive restarted firefox probably 30 times and keep trying the same thing over and over again with no luck. what am i doing wrong?

ACIDRIFT